@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cmPzhTgkFv3:before {
  content: "\e000";
}
.J4YDd9c:before {
  content: "\e001";
}
.fP5vq69wjba:before {
  content: "\e002";
}
.lsD2RdAlaCO:before {
  content: "\e003";
}
.GDy3acBP:before {
  content: "\e004";
}
.HmRznRmyZP:before {
  content: "\e005";
}
.qUOf2Harx:before {
  content: "\e006";
}
.kPc2a1K:before {
  content: "\e007";
}
.eIN0ifsKho2:before {
  content: "\e008";
}
.bGVyBaxa6l:before {
  content: "\e009";
}
.jkCHIT0Xbnw:before {
  content: "\e00a";
}
.f27PbNQZ5b4:before {
  content: "\e00b";
}
.atxUPwY4gGU:before {
  content: "\e00c";
}
.topY6SMQP:before {
  content: "\e00d";
}
.MtulFPdXtO:before {
  content: "\e00e";
}
.swAKeNvLYIn:before {
  content: "\e00f";
}
.TniC46:before {
  content: "\e010";
}
.C5F3VD7L8:before {
  content: "\e011";
}
.KDrTV9xj36f:before {
  content: "\e012";
}
.ztF4zzI2q:before {
  content: "\e013";
}
.FCfldMwm:before {
  content: "\e014";
}
.bTC1LhluOmg:before {
  content: "\e015";
}
.sQcMF5l:before {
  content: "\e016";
}
.eOR1jg7kh:before {
  content: "\e017";
}
.Z09kRzoSa7:before {
  content: "\e018";
}
.d46yvf1uSu6:before {
  content: "\e019";
}
.NeD80rDnn:before {
  content: "\e01a";
}
.CA9DObsf7v:before {
  content: "\e01b";
}
.RCRgvrnFz:before {
  content: "\e01c";
}
.YWzdvBl7c:before {
  content: "\e01d";
}
.RRW9wnqoOz:before {
  content: "\e01e";
}
.JpJQO8fW:before {
  content: "\e01f";
}
.b0U5msXlWb:before {
  content: "\e020";
}
.PcB6SxnM:before {
  content: "\e021";
}
.iYkeIb8:before {
  content: "\e022";
}
.hCqwoQHKE:before {
  content: "\e023";
}
.jrDaHupeU:before {
  content: "\e024";
}
.s8uQJFL1O:before {
  content: "\e025";
}
.FNMqQan:before {
  content: "\e026";
}
.qDNUzRh:before {
  content: "\e027";
}
.FL6kTOwZ:before {
  content: "\e028";
}
.JdcowAd:before {
  content: "\e029";
}
.dwsfLqbp:before {
  content: "\e02a";
}
.LYSs8Cd6:before {
  content: "\e02b";
}
.gwqEvZ7UjPv:before {
  content: "\e02c";
}
.Bpx4oEz:before {
  content: "\e02d";
}
.HbQKy57:before {
  content: "\e02e";
}
.D8hCo6TSxM:before {
  content: "\e02f";
}
.mirqi0:before {
  content: "\e030";
}
.sMl3cLeKO1:before {
  content: "\e031";
}
.WjtC8xXG:before {
  content: "\e032";
}
.h1wg1PLX:before {
  content: "\e033";
}
.zzdBOVqYdt:before {
  content: "\e034";
}
.k6wgfdic:before {
  content: "\e035";
}
.BtaeddT9G6:before {
  content: "\e036";
}
.wKltnp:before {
  content: "\e037";
}
.dAqAS2Q:before {
  content: "\e038";
}
.Nc2S5e:before {
  content: "\e039";
}
.l7s5VQo:before {
  content: "\e03a";
}
.A73HnFYvY:before {
  content: "\e03b";
}
.QP93hkw0qI:before {
  content: "\e03c";
}
.NRQT9vo:before {
  content: "\e03d";
}
.vLR2Zfzi0:before {
  content: "\e03e";
}
.hwCRW7Ocmy:before {
  content: "\e03f";
}
.DyY2xL7bXbI:before {
  content: "\e040";
}
.kIza9Vc:before {
  content: "\e041";
}
.yPlpFea:before {
  content: "\e042";
}
.bUOtdw55q:before {
  content: "\e043";
}
.I3Q0z6E0Gv:before {
  content: "\e044";
}
.AetlWjGq:before {
  content: "\e045";
}
.KlTEaZ:before {
  content: "\e046";
}
.BXcYvKMMy3:before {
  content: "\e047";
}
.wnwVPAZgU:before {
  content: "\e048";
}
.C4iemZT:before {
  content: "\e049";
}
.OmzKcTc:before {
  content: "\e04a";
}
.c0XOtuU9bM:before {
  content: "\e04b";
}
.B3akO9NzWcu:before {
  content: "\e04c";
}
.pftEP6y7:before {
  content: "\e04d";
}
.GQc6aZDFx:before {
  content: "\e04e";
}
.nSmgwVmuHV:before {
  content: "\e04f";
}
.fjagne:before {
  content: "\e050";
}
.mK0uqM:before {
  content: "\e051";
}
.Xsbwvnxr:before {
  content: "\e052";
}
.zYD6m42:before {
  content: "\e053";
}
.VS5HcwZ6TSL:before {
  content: "\e054";
}
.LgOAfY753qS:before {
  content: "\e055";
}
.wkzeq7YkQ:before {
  content: "\e056";
}
.q9ofK7lcBqa:before {
  content: "\e057";
}
.MiPjLL:before {
  content: "\e058";
}
.TNH5sRx:before {
  content: "\e059";
}
.kgEohnLoxeW:before {
  content: "\e05a";
}
.UHEC58Ezw:before {
  content: "\e05b";
}
.scEGmT9zCF:before {
  content: "\e05c";
}
.O99Fve28ph:before {
  content: "\e05d";
}
.opv6F5v7rE:before {
  content: "\e05e";
}
.TNtcL8:before {
  content: "\e05f";
}
.AujX2ecmd:before {
  content: "\e060";
}
.y8HYybSNB5:before {
  content: "\e061";
}
.NlI0Nay:before {
  content: "\e062";
}
.EeeF7D:before {
  content: "\e063";
}
.eLi5HE:before {
  content: "\e064";
}
.jzrBvy:before {
  content: "\e065";
}
.qYVhqZOPA:before {
  content: "\e066";
}
.yjX69xrnTu:before {
  content: "\e067";
}
.sqdg8tgM5Op:before {
  content: "\e068";
}
.xt4lpWr8Al:before {
  content: "\e069";
}
.UOrbQAh:before {
  content: "\e06a";
}
.qxLrzX:before {
  content: "\e06b";
}
.b5eiTpD:before {
  content: "\e06c";
}
.ZG9gst6APZ:before {
  content: "\e06d";
}
.m7xEPi6:before {
  content: "\e06e";
}
.qs2fe0GJK:before {
  content: "\e06f";
}
.uLqaznAuDQ:before {
  content: "\e070";
}
.QOAcH1Q5:before {
  content: "\e071";
}
.swSLB63I8hX:before {
  content: "\e072";
}
.Gf7pTavwnr:before {
  content: "\e073";
}
.KbMoDkajT1:before {
  content: "\e074";
}
.xQO3O59y:before {
  content: "\e075";
}
.SnzTXY:before {
  content: "\e076";
}
.CTKKwAFC:before {
  content: "\e077";
}
.f3ODIz:before {
  content: "\e078";
}
.ZMdLlpi:before {
  content: "\e079";
}
.QFpKI2L6yCC:before {
  content: "\e07a";
}
.w9jM3Ncz:before {
  content: "\e07b";
}
.YkVZPa:before {
  content: "\e07c";
}
.otzJPV7z6Aa:before {
  content: "\e07d";
}
.fD3RQyf:before {
  content: "\e07e";
}
.p84OHNpw5E9:before {
  content: "\e07f";
}
.A6k00ig72W:before {
  content: "\e080";
}
.kpRpA9:before {
  content: "\e081";
}
.BI5yf025lN:before {
  content: "\e082";
}
.vuOpMxMYf:before {
  content: "\e083";
}
.FfzDXsAWv:before {
  content: "\e084";
}
.pKugJhQTGPE:before {
  content: "\e085";
}
.j5ikEADtzNh:before {
  content: "\e086";
}
.Bf57iQm:before {
  content: "\e087";
}
.I81a1H:before {
  content: "\e088";
}
.FlBcMn:before {
  content: "\e089";
}
.p80WUF:before {
  content: "\e08a";
}
.SBKZLbh5kAP:before {
  content: "\e08b";
}
.Z17QzYt:before {
  content: "\e08c";
}
.ALHgAi3yj:before {
  content: "\e08d";
}
.VnrtCro8e8:before {
  content: "\e08e";
}
.vt62NodgS:before {
  content: "\e08f";
}
.My1S31JTgZ:before {
  content: "\e090";
}
.e1v2Ds:before {
  content: "\e091";
}
.yIDua2Ht:before {
  content: "\e092";
}
.FvqERe3a:before {
  content: "\e093";
}
.IeiZwbem96n:before {
  content: "\e094";
}
.fm8tr0:before {
  content: "\e095";
}
.vJdahn9bmiX:before {
  content: "\e096";
}
.M6YStKhVb:before {
  content: "\e097";
}
.K8yhbacY:before {
  content: "\e098";
}
.nLnYccxI:before {
  content: "\e099";
}
.ma0eHt:before {
  content: "\e09a";
}
.OXggDyGb:before {
  content: "\e09b";
}
.leCuBu:before {
  content: "\e09c";
}
.s3r6xOVHk:before {
  content: "\e09d";
}
.k2Fq08:before {
  content: "\e09e";
}
.NuFMEK9:before {
  content: "\e09f";
}
.mgjtLAfN:before {
  content: "\e0a0";
}
.DYrCOk:before {
  content: "\e0a1";
}
.JBpEf5:before {
  content: "\e0a2";
}
.sJoim0Kf:before {
  content: "\e0a3";
}
.H9132P1uCn:before {
  content: "\e0a4";
}
.W8YRUYxd6RF:before {
  content: "\e0a5";
}
.QNueBnD:before {
  content: "\e0a6";
}
.AgkKrH:before {
  content: "\e0a7";
}
.ARPqPf3uhPE:before {
  content: "\e0a8";
}
.GV4KJ3:before {
  content: "\e0a9";
}
.PCUmxEkPO:before {
  content: "\e0aa";
}
.BBgVOz:before {
  content: "\e0ab";
}
.e83jM2:before {
  content: "\e901";
}
.dAAvFhO8zjC:before {
  content: "\e902";
}
.d34FrbGWK:before {
  content: "\e903";
}
.QqYmgO:before {
  content: "\e904";
}
.k7sSodp:before {
  content: "\e905";
}
.N0Lbl6e:before {
  content: "\e906";
}
.d7yBNtT6:before {
  content: "\e907";
}
.RYwacdXwkC:before {
  content: "\e908";
}
.guRiiNzgv:before {
  content: "\e909";
}
.oTtgl4vcGIt:before {
  content: "\e90a";
}
.YB2p281x:before {
  content: "\e90b";
}
.tGZGoBNHOv:before {
  content: "\e90c";
}
.ij9IaVBZEwM:before {
  content: "\e90d";
}
.W0zi58V:before {
  content: "\e90e";
}
.Rdkstt8bB:before {
  content: "\e90f";
}
.wURQ25tPdD:before {
  content: "\e910";
}
.SiKKGy:before {
  content: "\e911";
}
.LZMXxbjJwiD:before {
  content: "\e912";
}
.ojjfHCDsZbQ:before {
  content: "\e913";
}
.tIxiK74vI:before {
  content: "\e914";
}
.Jw0zMR:before {
  content: "\e915";
}
.uVZGC7HG:before {
  content: "\e916";
}
.Rbz1iJtxq3:before {
  content: "\e917";
}
.t44TAEsLfzr:before {
  content: "\e918";
}
.PGhZHU:before {
  content: "\e919";
}
.Q8WNy0xW4Ge:before {
  content: "\e91a";
}
.cxK6NOWSqY:before {
  content: "\e91b";
}
.acJ8ZXa:before {
  content: "\e91c";
}
.F0Qco8K:before {
  content: "\e91d";
}
.I7QbVxgL25x:before {
  content: "\e91e";
}
.lXTuu7I0D:before {
  content: "\e91f";
}
.JRtCckhLJ:before {
  content: "\e920";
}
.awPtLcHFgl3:before {
  content: "\e921";
}
.AkXi1BaG:before {
  content: "\e922";
}
.SBLakFwUK:before {
  content: "\e923";
}
.gM3Een7:before {
  content: "\e924";
}
.RTrQcsdl:before {
  content: "\e925";
}
.g6tqM5yM14:before {
  content: "\e926";
}
.bdmUHzzUJ:before {
  content: "\e927";
}
.y2dWfNmerb:before {
  content: "\e928";
}
.r8qtoRohTCX:before {
  content: "\e929";
}
.E3VNUTgxI:before {
  content: "\e92a";
}
.JEW8pckzfB:before {
  content: "\e92b";
}
.CkixFH:before {
  content: "\e92c";
}
.oZfgcKRfn:before {
  content: "\e92d";
}
.tBUw9d4aaNh:before {
  content: "\e92e";
}
.qafhPsPc:before {
  content: "\e92f";
}
.f4zX9APL:before {
  content: "\e930";
}
.rQNlJSZQ:before {
  content: "\e931";
}
.Vr7Oi3:before {
  content: "\e932";
}
.OabTBd5:before {
  content: "\e933";
}
.tYMvqsT:before {
  content: "\e934";
}
.JKd6EJye:before {
  content: "\e935";
}
.B3rkeQDzq:before {
  content: "\e936";
}
.F1uGBRl1e:before {
  content: "\e937";
}
.vUSriTWEQPt:before {
  content: "\e938";
}
.TzxKoye:before {
  content: "\e939";
}
.baYbWylRI7b:before {
  content: "\e93a";
}
.IksuEYNONF:before {
  content: "\e93b";
}
.dv7N5jfnVK9:before {
  content: "\e93c";
}
.utPJLcCMZ:before {
  content: "\e93d";
}
.CVlBkzAgf:before {
  content: "\e93e";
}
.lkrsPOEg5U:before {
  content: "\e93f";
}
.IHM5XMOIk:before {
  content: "\e940";
}
.O7ZI09:before {
  content: "\e941";
}
.URdtypVBB0u:before {
  content: "\e942";
}
.n3JajKc:before {
  content: "\e943";
}
.rrZoQU8:before {
  content: "\e944";
}
.pIjUtO:before {
  content: "\e945";
}
.VjW1r2:before {
  content: "\e946";
}
.OHBagZT:before {
  content: "\e947";
}
.DkubYIu:before {
  content: "\e948";
}
.eRmwrLC8D:before {
  content: "\e949";
}
.EdUeoiXT:before {
  content: "\e94a";
}
.P32vmCU:before {
  content: "\e94b";
}
.ZyT9ITlaAjt:before {
  content: "\e94c";
}
.VkBLfaO:before {
  content: "\e94d";
}
.Qoa9VkCv:before {
  content: "\e94e";
}
.FIoqt7agBYF:before {
  content: "\e94f";
}
.HZ7Xc9IzfZD:before {
  content: "\e950";
}
.Ig4aSD:before {
  content: "\e951";
}
.Goyd22:before {
  content: "\e952";
}
.wrsKguierc:before {
  content: "\e953";
}
.DyGNRd8RdH1:before {
  content: "\e954";
}
.JyE3B6sY3Rf:before {
  content: "\e955";
}
.byezpv:before {
  content: "\e956";
}
.r39JalvZ:before {
  content: "\e957";
}
.nVJK4D:before {
  content: "\e958";
}
.Bj1JPo7Wcz:before {
  content: "\e959";
}
.x72PNhindOM:before {
  content: "\e95a";
}
.jeFJSyoFH:before {
  content: "\e95b";
}
.m59k863Up:before {
  content: "\e95c";
}
.SgxhDbXo0U:before {
  content: "\e95d";
}
.d00PKgEJNa:before {
  content: "\e95e";
}
.RF5Ptlg:before {
  content: "\e95f";
}
.NwVmFG:before {
  content: "\e960";
}
.vlNapg1:before {
  content: "\e961";
}
.zuUSmSA1:before {
  content: "\e962";
}
.umGIbz:before {
  content: "\e963";
}
.Oh1wN5H3:before {
  content: "\e964";
}
.oIKHkeThoY:before {
  content: "\e965";
}
.bgUhcseAH:before {
  content: "\e966";
}
.IzxE7JMx:before {
  content: "\e967";
}
.uzdTE38:before {
  content: "\e968";
}
.blvrTBr:before {
  content: "\e969";
}
.FIJcmf:before {
  content: "\e96a";
}
.tMYy0k7R:before {
  content: "\e96b";
}
.aZPpMlb:before {
  content: "\e96c";
}
.a7tXaPmc:before {
  content: "\e96d";
}
.rU5hdYmi:before {
  content: "\e96e";
}
.Om8tbt:before {
  content: "\e96f";
}
.vncqKlfGd:before {
  content: "\e970";
}
.z1A3O7O8Q:before {
  content: "\e971";
}
.POQ8n8fAoif:before {
  content: "\e972";
}
.Bq4LbROAa:before {
  content: "\e973";
}
.SDzbQW3fE:before {
  content: "\e974";
}
.SU7DVf:before {
  content: "\e975";
}
.yjQ7f2UxwH:before {
  content: "\e976";
}
.aPLTY3aj:before {
  content: "\e977";
}
.Nxn3aESlYA:before {
  content: "\e978";
}
.PQ0UcS:before {
  content: "\e979";
}
.N3tw9mWq:before {
  content: "\e97a";
}
.ZnZT7UVf1d6:before {
  content: "\e97b";
}
.jRMhnKBmw:before {
  content: "\e97c";
}
.vsmB9cZTy9V:before {
  content: "\e97d";
}
.loVgiarH:before {
  content: "\e97e";
}
.KeRlny7KOGi:before {
  content: "\e97f";
}
